.price-features {
  li[dir="ltr"] svg {
    @apply mr-4;
  }

  li[dir="rtl"] svg {
    @apply ml-4;
  }

  &:not(.free) {
    li svg:not(.star-icon) path {
      fill: var(--primary)
    }
  }

  &.free {
    li svg path {
      fill: var(--lessDark)
    }
  }

  li svg.star-icon  path{
    fill: #FFD700
  }
}
